:root {
	--main-color: #2a5bd8;
	--main-color-light: #f4f7fc;	
}


a:active,
a:hover,
a:focus,
a:visited {
  outline: 0;
  border:0;
}

/* ADD by ITWork */

/*** 상단으로 바로가기 ***/

#btn-back-to-top {
    position: fixed;
    width: 50px;
    height: 50px;
    font-size: 22px;
    line-height: 22px;
    bottom: 20px;
    right: 20px;
    display: none;
    border-radius: 0;
    border: 1px solid #ccc;
}

#btn-back-to-top-circle {
position: relative;
    width: 60px;
    height: 60px;
    margin: 0 auto;
    border-radius: 50%;
    overflow: hidden;
    line-height: 200px !important;
    background: #000;
}

/*** 상단으로 바로가기 ***/


/*** number_type 화살표 삭제 ***/
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox  */
input[type='number'] {
    -moz-appearance: textfield;
}
/*** number_type 화살표 삭제 ***/


/*** 마우스 오버 - 툴팁 ***/

/* 툴팁 기본 스타일 설정 시작 */

.tooltip {
    position: relative;
    display: block;
    opacity: 1;
}

.tooltip .tooltiptext {
    visibility: hidden;
    width: 120px;
    /*background-color: black;*/
    /*color: #fff;*/
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;

    position: absolute;
    z-index: 1;
}

.tooltip:hover .tooltiptext {
    visibility: visible;
}

/* 툴팁 기본 스타일 설정 끝 */

/* -------------------------- */

/* 툴팁 화살표 기본 스타일 설정 시작 */

.tooltip .tooltiptext::after {
    content: " ";
    position: absolute;
    border-style: solid;
    border-width: 5px;
}

/* 툴팁 화살표 기본 스타일 설정 끝 */

/* -------------------------- */

/* 툴팁 방향 설정 시작 */

/* 왼쪽 툴팁 시작 */

.tooltip .tooltip-left {
    top: -5px;
    right: 100%;
}

.tooltip .tooltip-left::after {
    top: 50%;
    left: 100%;
    margin-top: -5px;
    border-color: transparent transparent transparent black;
}

/* 왼쪽 툴팁 끝 */

/* 오른쪽 툴팁 시작 */

.tooltip .tooltip-right {
    top: -5px;
    left: 100%;
}

.tooltip .tooltip-right::after {
    top: 50%;
    right: 100%;
    margin-top: -5px;
    border-color: transparent black transparent transparent;
}

/* 오른쪽 툴팁 끝 */

/* 위쪽 툴팁 시작 */

.tooltip .tooltip-top {
    width: 120px;
    bottom: 150%;
    left: 50%;
    margin-left: -60px;
}

.tooltip .tooltip-top::after {
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-color: black transparent transparent transparent;
}

/* 아래쪽 툴팁 시작 */

.tooltip .tooltip-bottom {
    width: 120px;
    /*top: 150%;*/
    left: 50%;
    margin-left: -60px;
}


.tooltip .tooltip-bottom::after {
    bottom: 100%;
    left: 50%;
    margin-left: -5px;
    border-color: transparent transparent black transparent;
}

/* 아래쪽 툴팁 시작 */

/* 툴팁 방향 설정 끝 */


/*** 마우스 오버 - 툴팁 ***/


/* ADD by ITWork */




/* 서브페이지 공통 */
.page_nav { width:100%; padding:15px 0; }
.page_nav .inner { display:flex; align-items:center; /* justify-content:flex-end; */ }
.page_nav .inner * { font-size:0.9rem; color:#333; }
.page_nav .inner li a { display:flex; align-items:center; }
.page_nav .inner li span { font-size:1.2rem; display:flex; height:20px; width:20px; align-items:center; justify-content:center; margin-right:0.3rem }
.page_nav .inner li span.material-symbols-outlined { font-variation-settings:  'FILL' 0,  'wght' 300,  'GRAD' 0,  'opsz' 24 }
.page_nav .inner li.selected a { color:#000; }

.pagination { display:flex; justify-content:center; margin:20px auto; }
.pagination a { display:inline-block; padding:0px 3px !important; font-size:14px; white-space:nowrap; line-height:25px; height:25px;  min-width:25px;  font-family:'Arial' ; text-align:center; letter-spacing:-1px; margin:0 3px; }
.pagination a.active { color:#fff; background:#aaa;cursor:default }

.pagination .paging_btn { margin:0; padding:0; opacity:0.6;  font-size:25px; line-height:25px; }
.pagination .paging_btn_first { background:url('/_templates/_adm_/__image/admin/icon_btn_first.png'); }
.pagination .paging_btn_last { background:url('/_templates/_adm_/__image/admin/icon_btn_last.png'); }
.pagination .paging_btn_prev { background:url('/_templates/_adm_/__image/admin/icon_btn_prev.png'); margin-right:10px;  }
.pagination .paging_btn_next { background:url('/_templates/_adm_/__image/admin/icon_btn_next.png'); margin-left:10px; }


/* 팝업 */ 
#index_popup { z-index:99999999999999999;position:fixed;top:0;left:0 }


.lang_area { position:relative; }
.select_language {position:relative; }
.select_language .lang_box{position:relative;display:inline-block; }
.select_language .lang_btn{display:flex;align-items:center;gap:6px;padding:6px 12px;font-size:13px;border:1px solid #ddd;border-radius:20px;background:#fff;cursor:pointer; margin-right:5px;}
.select_language .lang_btn span { margin:0; padding:0; }
.select_language .lang_list{position:absolute;top:110%;left:0;min-width:100%;background:#fff;border:1px solid #eee;border-radius:10px;box-shadow:0 4px 10px rgba(0,0,0,0.05);padding:6px 0;z-index:999;opacity:0;visibility:hidden;transform:translateY(5px);transition:0.2s; }
.select_language .lang_box.active .lang_list{opacity:1;visibility:visible;transform:translateY(0); display:block;}
.select_language .lang_list li a{display:flex;align-items:center;gap:8px;padding:8px 12px;font-size:13px;color:#333;text-decoration:none;white-space:nowrap; }
.select_language .lang_list img{width:16px;height:16px;border-radius:50%;object-fit:cover;}
.select_language .lang_list li a:hover{background:#f5f5f5;}
.select_language .lang_list span.notranslate {  text-transform: uppercase; }
.select_language .lang_btn{display:flex;align-items:center;gap:6px;padding:6px 12px;font-size:13px;border:1px solid #ddd;border-radius:20px;background:#fff;cursor:pointer;}
.select_language .lang_btn{display:flex;align-items:center;gap:6px;padding:6px 12px;font-size:13px;border:1px solid #ddd;border-radius:20px;background:#fff;cursor:pointer;}
.select_language .lang_box .material-symbols-outlined{ font-size:15px; line-height:1; font-variation-settings:'wght' 200; }

@media all and (max-width:768px){
.select_language .lang_btn{font-size:11px;padding:4px 8px;; }
}